<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$count=0;
$sql=mysqli_query($con, "SELECT count(*) as count  from cotizacion where cot_estado='Confirmado' and cot_tipo='' and empresa='$empresa'");
$row=mysqli_fetch_array($sql); 
$contador=$row['count'];
if ($contador>='1')
{

   echo' <a class="btn btn-notifi" data-toggle="modal" title="Cotizaciones" >
            <i class="icon-shopping-cart fa-lg" style="color: #ffffff; font-weight ">    
            <span id="notification_count">'?> 
                 <?php if($contador>0) { echo  $contador; } ?>
            <?php echo '</span></i> 
        </a>';
}
?>
<script>
    $(".btn-notifi").click(function(){
        $.get("include/modal_notificacion.php",function(data){
            $("#notificacion_nueva").html(data);
        });
        $('#modal_cotizacion').modal('show');
    });
</script>
